Animal Crossing: Pocket Camp Wiki
m (November 2020 update changes)
Tag: Visual edit
Tag: Visual edit
 
(One intermediate revision by the same user not shown)
Line 6: Line 6:
   
 
*Appareils possédant la version 4.4 d'Android ou ultérieur
 
*Appareils possédant la version 4.4 d'Android ou ultérieur
*Les appareils ayant au moins 1.5 GB de RAM. '''[EDIT] Novembre 2020'''
+
*Les appareils ayant au moins 1.5 GB de RAM.
  +
'''[EDIT] Novembre 2020'''
 
*Appareils possédant la version '''5.0''' d'Android ou ultérieur
 
*Appareils possédant la version '''5.0''' d'Android ou ultérieur
 
*Les appareils ayant au moins 1.5 GB de RAM.
 
*Les appareils ayant au moins 1.5 GB de RAM.
Line 13: Line 14:
 
=Appareils IOS compatibles=
 
=Appareils IOS compatibles=
   
*Nécessite IOS 9.0 ou ultérieur*
+
*Nécessite IOS 11.0 ou ultérieur*
   
 
''*Peut contenir des exceptions''
 
''*Peut contenir des exceptions''

Latest revision as of 19:48, 16 July 2021


Animal Crossing Pocket Camp est compatible Android et IOS et nécessite une connexion Internet en permanence. La compatibilité du jeu va changer en novembre 2020 et les conditions deviendront les suivantes :

Appareils Android compatibles[]

Animal Crossing Pocket Camp est compatible avec les appareils suivants:

  • Appareils possédant la version 4.4 d'Android ou ultérieur
  • Les appareils ayant au moins 1.5 GB de RAM.

[EDIT] Novembre 2020

  • Appareils possédant la version 5.0 d'Android ou ultérieur
  • Les appareils ayant au moins 1.5 GB de RAM.
  • Appareils ayant un CPU de 64 bit

Appareils IOS compatibles[]

  • Nécessite IOS 11.0 ou ultérieur*

*Peut contenir des exceptions